<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" identifier="com.kidimedia.ibook-widgets.memorygame-fruits-MemoryGame" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd&#xa;http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd&#xa;http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
<metadata>
<schema>ADL SCORM</schema>
<schemaversion>1.2</schemaversion>
</metadata>
<organizations default="memorygame-fruits-MemoryGame">
<organization identifier="memorygame-fruits-MemoryGame">
<title>fruits-MemoryGame</title>
<item identifier="item_1" identifierref="resource_1">
<title>memorygame-fruits-MemoryGame</title>
</item>
</organization>
</organizations>
<resources>
<resource type="webcontent" adlcp:scormtype="sco" identifier="resource_1" href="index.html">
<file href="11c00bb27d956ff6_S_250_250.png"/>
<file href="23d1eaf0331c0103_S_250_250.png"/>
<file href="9305509409ab7247_S_250_250.png"/>
<file href="b1e92b843837db57_S_250_250.png"/>
<file href="c95697b1c196bb10_S_250_250.png"/>
<file href="cdd2051294575209.jpg"/>
<file href="config.css"/>
<file href="config.js"/>
<file href="config.xml"/>
<file href="/css/animate.min.css"/>
<file href="/css/bookwidgets.css"/>
<file href="/css/bwicons.css"/>
<file href="/css/fonts/icomoon.eot"/>
<file href="/css/fonts/icomoon.svg"/>
<file href="/css/fonts/icomoon.ttf"/>
<file href="/css/fonts/icomoon.woff"/>
<file href="/css/jquery.dialogsheet.css"/>
<file href="/css/jquery.tipsy.css"/>
<file href="/css/memorygame.css"/>
<file href="/css/smoothness/images/ui-bg_flat_0_aaaaaa_40x100.png"/>
<file href="/css/smoothness/images/ui-bg_flat_75_ffffff_40x100.png"/>
<file href="/css/smoothness/images/ui-bg_glass_55_fbf9ee_1x400.png"/>
<file href="/css/smoothness/images/ui-bg_glass_65_ffffff_1x400.png"/>
<file href="/css/smoothness/images/ui-bg_glass_75_dadada_1x400.png"/>
<file href="/css/smoothness/images/ui-bg_glass_75_e6e6e6_1x400.png"/>
<file href="/css/smoothness/images/ui-bg_glass_95_fef1ec_1x400.png"/>
<file href="/css/smoothness/images/ui-bg_highlight-soft_75_cccccc_1x100.png"/>
<file href="/css/smoothness/images/ui-icons_222222_256x240.png"/>
<file href="/css/smoothness/images/ui-icons_2e83ff_256x240.png"/>
<file href="/css/smoothness/images/ui-icons_454545_256x240.png"/>
<file href="/css/smoothness/images/ui-icons_888888_256x240.png"/>
<file href="/css/smoothness/images/ui-icons_cd0a0a_256x240.png"/>
<file href="/css/smoothness/jquery-ui-1.8.23.css"/>
<file href="/css/studentworksubmitter.css"/>
<file href="d34874516283592e_S_250_250.png"/>
<file href="Default.png"/>
<file href="e3b3b0c780c15f5c_S_250_250.png"/>
<file href="fb72b4a565c5e9e5_S_250_250.png"/>
<file href="fcf5d4f16935a1c6.jpg"/>
<file href="/img/backbutton@2x.png"/>
<file href="/img/ibw-ribbon.png"/>
<file href="index.html"/>
<file href="Info.plist"/>
<file href="/js/bwds.js"/>
<file href="/js/bwdynamicloader.js"/>
<file href="/js/bwnomath.js"/>
<file href="/js/hammer-2.0.4.min.js"/>
<file href="/js/hammer.fakemultitouch.js"/>
<file href="/js/hammer.min.js"/>
<file href="/js/jquery-1.8.min.js"/>
<file href="/js/jquery-ui-1.8.23.min.js"/>
<file href="/js/jquery.dialogsheet.js"/>
<file href="/js/jquery.hammer-2.0.0.js"/>
<file href="/js/jquery.hammer.min.js"/>
<file href="/js/jquery.tipsy.js"/>
<file href="/js/jquery.ui.touch-punch.min.js"/>
<file href="/js/memorygame.js"/>
<file href="/js/pairgame.js"/>
<file href="/js/studentworksubmitter.js"/>
<file href="/js/utils.js"/>
<file href="/js/widgetstorage.js"/>
<file href="resourcemap.json"/>
</resource>
</resources>
</manifest>
